Bug 870200 - Please upgrade to 3.2
Summary: Please upgrade to 3.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: distcc
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-25 19:20 UTC by Jan van Eldik
Modified: 2012-12-20 15:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-12-20 15:43:09 UTC


Attachments (Terms of Use)

Description Jan van Eldik 2012-10-25 19:20:28 UTC
Hello,

distcc-3.2 has been out since some time, and contains an important feature
for us (optional support for GSS-API authentication). In addition, there
are 20 bugfixes, and a few more new features.

Could you please consider upgrading to this version?

Details at http://distcc.googlecode.com/svn/trunk/NEWS
Tar balls at https://code.google.com/p/distcc/downloads/list

Best regards, Jan

Comment 1 Gwyn Ciesla 2012-10-25 19:24:43 UTC
I only see 3.2rc1.  Is that final as well?

Comment 2 Jan van Eldik 2012-10-25 19:29:01 UTC
Seems final to me, but the information on the site is not particularly clear.

Comment 3 Gwyn Ciesla 2012-10-25 19:37:22 UTC
Ok, I'll try it out.  I assume you'd like it in el6, not just rawhide?

Comment 4 Jan van Eldik 2012-10-25 19:46:32 UTC
Yes, el6 please.

Comment 5 Fedora Update System 2012-10-26 12:40:41 UTC
distcc-3.2rc1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/distcc-3.2rc1-1.fc18

Comment 6 Fedora Update System 2012-10-26 12:40:51 UTC
distcc-3.2rc1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/distcc-3.2rc1-1.el6

Comment 7 Fedora Update System 2012-10-26 18:36:55 UTC
Package distcc-3.2rc1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing distcc-3.2rc1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13299/distcc-3.2rc1-1.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-12-20 15:43:11 UTC
distcc-3.2rc1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.